em, b, i {
	font-style:normal;
}
.ELMTFKKZfyFaEJyTePgvTENU190812 .vspace_jj {height:45px;}
.md .md_hdc b {
}
.turn_page_box .tpb_right {
}
.BIRTV18942_ind01 .rt_box .line {border-bottom:1px solid #d0d3df; margin-bottom: 5px; padding-top: 10px; margin-right: 15px;}
.md .md_hdc {
	display:block;
	background:transparent url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1532916385228918/logo_190809.png) no-repeat bottom left;
	width:151px;
	height:23px;
	position:absolute;
	top:25px;
	left:0px;
}
.imagelist_lt5 .image_list_box ul li.last {
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.lt86 {
}
.imagelist_lt5 .image_list_box ul li {
	background:none;
	display:inline;
	float:left;
	margin-left:12px;
	overflow:hidden;
    word-wrap:break-word;
	width:126px;
}
.imagelist_lt5 .image_list_box .il_dot_line {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	margin:0 0 10px;
	clear:both;
}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.bg_top_owner {
	background-image:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1532916385228918/zhanhui18135_banner_190809.jpg);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.bg_top_h_tile {
	background-image:none;
	background-position:50% 0;
	background-repeat:repeat-x;
}
.md .md_bd {
	border:none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:0;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.imagelist_lt5 .image_list_box ul li .image {
	background:#fff;
	border:1px solid #ccc;
	padding:2px;
	text-align:center;
	position:relative;
	_height:1px;
	_overflow:visible;
	*height:auto;
}
.md .md_hd .mh_option .more_btn {
}
.BIRTV18942_ind01 .rt_box {width: 335px; padding-left: 20px; background: #ffffff; float: left; padding-bottom: 10px;}
body {
	background:#FFF none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:"Microsoft YaHei";
	margin-top:0;
	min-width:1200px;
}
.md .md_hd {
	background:transparent;
	clear:both;
	color:#2D2D2D;
	font-weight:normal;
	height:50px;
	line-height:50px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:0  0 !important;
	text-align:center;
	border:0;
	margin:0;
	z-index:99;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.ELMTOvMJAB9PVSTK2yMWPeUR190812 .vspace_jj {height:30px;}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
	font-family:;
}
.BIRTV18942_ind01 .lt_box {width: 632px; float: left;}
.BIRTV18942_ind01 .rt_box .text h3 a {color:#0090d6;}
.ELMTb8sFEokUQlxf0EEf1Xz8190812 .vspace_jj {height:30px;}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
.imagelist_lt5 .image_list_box {
	clear:both;
}
body .r, body .right {
	float:right;
	clear:none;
}
.md {
	background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1532916385228918/zhanhui18135_hd_190809.png) no-repeat 0 7px !important;
	border:0px;
	clear:both;
	position:relative;
	margin-top:4px;
}
.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
.turn_page_box b {
	font-weight:normal;
}
.imagelist_lt5 .image_list_box ul li.first {
	margin-left:0;
}
.BIRTV18942_ind01 .lt_box .pics_list .change i {background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1532916385228918/btn_01_190809.png) no-repeat right 0; cursor:pointer; height:9px; width:9px; margin-left :6px; zoom:1; display:inline-block;}
.imagelist_lt5 .image_list_box ul.video_plus li .image a.plus {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat left top;
	bottom:6px;
	display:block;
	height:16px;
	position:absolute;
	right:6px;
	width:18px;
}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
*+html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
.BIRTV18942_ind01 .rt_box .text h3 { font:bold 16px/21px "宋體"; color:#0090d6; margin-bottom: 4px; padding-top: 15px;}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
	position:absolute;
	top:22px;
	right:10px;
	width:24px;
	height:23px;
	padding:0;
	margin:0;
}
a:hover, a:active {
	text-decoration:underline;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
p {
	line-height:1.25em;
}
.ELMT9WkfDmda8n6BEqQKUtMh190815 .imagelist_lt5 .image_list_box ul li .image img {width:293px;height:162px;}
.lt86 .biaoti span {
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.ELMTQ667neJJr7txA0QIqQmb190820 .imagelist_lt5 .image_list_box ul li .image img {width:293px;height:162px;}
ul, ol {
	list-style-type:none;
}
.lt86 .jianjie a {
}
.BIRTV18942_ind01 .lt_box .pics_list .image img {border:0px; display: block; width:632px;}
a {
	color:#000;
	text-decoration:none;
}
.md .md_hd .mh_title {
	font-size:21px;
	font-family:"Microsoft YaHei";
	margin-left:10px;
	float:none;
	background:#fff url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1532916385228918/zhanhui18135_mh_title_190809.jpg) no-repeat left 7px;
	height:50px;
	margin:0 auto;
	color:#0090d6;
	font-weight:bold;
	padding-left:84px;
	display:inline-block;
	line-height:24px;
}
.imagelist_lt5 .image_list_box ul li .image a.plus {
	display:none;
}
.lt86 .banner_flash {
	width:960px;
	margin:0 auto;
	hegiht:210px;
}
#page_bottom {
	background-color:#c8edff !important;
}
.imagelist_lt5 .image_list_box ul li .text p {
	text-align:left;
}
.imagelist_lt5 .image_list_box ul li .image img {
	border:none;
	float:none;
}
.lt86 .biaoti {
	font-size:40px;
	font-family:"";
	line-height:1.4em;
	color:#fff;
	padding:40px 30px 0 30px;
}
a:link, a:visited {
}
.lt86 .jianjie {
	font-size:16px;
	font-family:"";
	color:#fff;
	padding:0 30px;
}
.md .md_ftc {
	display:none;
}
.BIRTV18942_ind01 .rt_box .text p a {color:#33930b; text-decoration:none;}
.md .md_hd .mh_title i {
	background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1532916385228918/zhanhui18135_mh_title_i_190809.jpg) no-repeat right 7px !important;
	padding-right:86px;
	color:#0090d6;
	height:50px;
	display:table-cell;
	vertical-align:bottom;
	*display:inline-block;
	*line-height:25px;
}
.imagelist_lt5 .image_list_box ul li .text {
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:center;
	width:97%;
	word-wrap:break-word;
}
.md .md_hd .mh_title b {
}
.ELMTQ667neJJr7txA0QIqQmb190820 .imagelist_lt5 .image_list_box ul li {width:126px;width:299px;margin-left:26px;padding-bottom:10px;}
.imagelist_lt5 .image_list_box ul li .text a {
	color:#333;
}
.md .md_hd .mh_title a {
	background-color:none;
}
.BIRTV18942_ind01 {clear: both; zoom: 1;}
.ELMTEs4NDB2J7M5zvCZOToJ4190820 .md .md_hd .mh_title {margin-left:5px;}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.imagelist_lt5 .image_list_box ul {
	clear:both;
	overflow:hidden;
	margin-bottom:12px;
	margin:0;
	padding:0;
}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.ELMTwKVS2Gf36QomblRDPy4U170317 .imagelist_lt5 .image_list_box ul {margin-bottom:0 !important;}
.BIRTV18942_ind01 .lt_box .pics_list {height:397px; overflow:hidden; width:632px; padding:0; border:0px; position:relative;}
body .l, body .left {
	float:left;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.ELMTsLhzY9cNKgJcNO9oQ0Za190809 .vspace_jj {height:30px;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.ELMTQ667neJJr7txA0QIqQmb190820 .imagelist_lt5 .image_list_box ul li .text {font-size:14px;}
* html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
.BIRTV18942_ind01 .rt_box .text {clear: both; margin-bottom: 6px; padding-right: 10px;}
#page_bottom .cntv_footer a {
}
.ELMTd76DEjx0TvKKxvspBg9T190812 .md .md_bd {padding:8px 8px 0px 8px;}
.ELMTIs17Le87Z3nE6bUgajPb190821 .imagelist_lt5 .image_list_box ul li .image img {width:293px;height:162px;}
.ELMTIs17Le87Z3nE6bUgajPb190821 .imagelist_lt5 .image_list_box ul li .text {font-size:14px;}
.BIRTV18942_ind01 .lt_box .pics_list .text {height:50px; left:0; position:absolute; bottom: 0px; width:632px; display:block; background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1532916385228918/opacity_01_190809.png) repeat;}
.md .md_hd .mh_option .more_btn:hover {
}
.BIRTV18942_ind01 .lt_box .pics_list .change {height:9px; position:absolute; right: 20px; bottom: 20px; width: 100px; text-align: right;}
.lt86 .banner {
	height:400px;
	width:960px;
	margin:0 auto;
	text-align:center;
	background-position:center top;
	background-color:transparent;
	background-repeat:no-repeat;
	background-image:none;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
	overflow:hidden;
}
.BIRTV18942_ind01 .lt_box .pics_list .change i.cur {background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1532916385228918/btn_02_190809.png) no-repeat left 0;}
.lt86 .biaoti a {
}
.BIRTV18942_ind01 .lt_box .pics_list h3 a {color:#fff;}
.ELMTIs17Le87Z3nE6bUgajPb190821 .imagelist_lt5 .image_list_box ul li {width:126px;width:299px;margin-left:26px;padding-bottom:10px;}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.md .md_ftc b {
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.BIRTV18942_ind01 .rt_box .title_list ul li a {color:#000;}
.ELMT9WkfDmda8n6BEqQKUtMh190815 .imagelist_lt5 .image_list_box ul li .text {font-size:14px;}
.BIRTV18942_ind01 .lt_box .pics_list h3 {color:#fff; height: 50px; overflow: hidden; font:17px/50px "微軟雅黑";left:0; position:absolute; padding-left:10px; bottom: 0px; width: 490px;}
.BIRTV18942_ind01 .lt_box .pics_list .image {display:none; width:632px;}
.ELMTd76DEjx0TvKKxvspBg9T190812 .md .md_hd .mh_title {margin-left:5px;}
.ELMTEs4NDB2J7M5zvCZOToJ4190820 .md .md_bd {padding:8px 8px 0px 8px;}
img, a img {
	border:0 none;
}
#page_bottom .cntv_footer {
	border-top:none;
}
.BIRTV18942_ind01 .rt_box .text p {padding-top: 3px; font:15px/18px "宋體"; color:#758499;}
.ELMTeGTMOMwDovVAKg3xrFTf190809 .vspace_jj {height:30px;}
.column_wrapper_1000_xw {
	clear:both;
	margin:0 auto;
	width:1000px;
}
.column_wrapper_1000_xw:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.BIRTV18942_ind01 .rt_box .title_list {padding-top: 10px; margin-right: 10px;}
.md .md_hd .mh_option a {
	color:#000;
	background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1532916385228918/gd_190809.png) no-repeat bottom !important;
	width:24px;
	height:23px;
	display:inline-block;
	padding:0;
}
.BIRTV18942_ind01 .rt_box .title_list ul li {font:16px/30px "宋體"; color:#000; padding-left: 15px; background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1532916385228918/list_point_190809.jpg) no-repeat left 13px;}
.ELMT9WkfDmda8n6BEqQKUtMh190815 .imagelist_lt5 .image_list_box ul li {width:126px;width:299px;margin-left:26px;padding-bottom:10px;}
.hide {
	height:10px;
	overflow:hidden;
}